@charset "windows-1255";


th {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
input, select {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px5 {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 15px;
	padding-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.title01 {
	color : #FF9933;
	margin-top : 13px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right : 0px;
	font-size : 12px;
	font-family : "arial";
	font-weight: bold;
	font-style: none;
}
.title {
	color : #000000;
	margin-top : 24px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 10px;
	font-size : 9px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}

.title1 {
	color : #000000;
	margin-top : 24px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Arial;
	font-weight: bold;
}


.title a {
	color : #EF6D00;
}
.title a:hover {
	color : #C25A02;
}
.list {
	color : #FFFFFF;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right {
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right a, .list a {
	color : #FFFFFF;
}
.right a:hover {
	color : #AAAAAA;
}
.left {
	color : #000000;
	margin-top : 13px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Arial;
	font-weight: none;
}

.left11 {
	color : #000000;
	margin-top : 13px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 10px;
	font-size : 10px;
	font-family : Arial;
	font-weight: none;
}
.left112 {
	color : #ffffff;
	margin-top : 13px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 10px;
	font-size : 10px;
	font-family : Arial;
	font-weight: none;
}

.left111 {
	color : #000000;
	margin-top : 23px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 10px;
	font-size : 10px;
	font-family : Arial;
	font-weight: none;
}





.left a {
	color : #FF6600;
}
.left a:hover {
	color : #FF0000;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 12px;
	font-family : Arial;
}

p1 {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 12px;
	font-family : Arial;
}

p2 {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 12px;
	font-family : Arial;
}



p a {
	color : #000000;
	font-weight: bold;
}
p a:hover {
	color : #294A7B;
}
.menu01 {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 1px;
	margin-right : 1px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu01 a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu01 a:hover {
	color : #EEEEEE;
}
.menu02 {
	color : #FFFFFF;
	margin-top : 25px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 20px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.menu02 a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu02 a:hover {
	color : #555555;
}


.copy  {
	FONT: 11px Tahoma, Arial, sans-serif; COLOR: #ffffff
}
.copy1 {
	FONT: 11px Tahoma, Arial, sans-serif; COLOR: #3A424B
}
.copy11 {
	FONT: 10px  Arial; COLOR: #000000
}

.textmillitary {
	color : #B22222;
	margin-top : 23px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 10px;
	font-size : 18px;
	font-family : Arial;
	font-weight: none;
}



.textmillitary1 {
	color : #FF4500;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 10px;
	font-size : 13px;
	font-family : Arial;
	font-weight: bold;
}

.textmillitary2 {
	color : #4F4F4F;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 0px;
	font-size : 12px;
	font-family : Arial;
	font-weight: none;
}
.textmillitary22 {
	color : #2E2E2E;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 0px;
	font-size : 13px;
	font-family : Arial;
	font-weight: none;
}


.textmillitary3 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 0px;
	font-size : 13px;
	font-family : Arial;
	font-weight: none;
}


.textmillitary4 {
	color : #B22222;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 0px;
	font-size : 30px;
	font-family : Arial;
	font-weight: bold;
}


.textmillitary44 {
	color : #B22222;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 0px;
	font-size : 16px;
	font-family : Arial;
	font-weight: bold;
}

.textmillitary444 {
	color : #B22222;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 0px;
	font-size : 22px;
	font-family : Arial;
	font-weight: bold;
}
.textmillitary5 {
	color : #006699;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 0px;
	font-size : 14px;
	font-family : Arial;
	font-weight: bold;
}
.textcontact {
    vertical-align: top;
	text-align: right;
	vertical-align: top;
	font-family:arial;
	font-size:10px;
	color:#28545D;
	font-weight: bold;
}


.mail a {
    vertical-align: top;
	text-align: right;
	vertical-align: top;
	font-family:arial;
	font-size:10px;
	color:#3C7D8B;
	font-weight: bold;
}
}
.text {
    vertical-align: top;
	text-align: right;
	vertical-align: top;
	font-family:arial;
	font-size:11px;
	color:#28545D;
	font-weight: none;
}